Subject: Ticket Assigned - update address 9412165074
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 Jan 2023 21:24:17 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update address 9412165074 nooriadeel79                    Hello           01:07 AM, 29th Jan                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            01:07 AM, 29th Jan                   MAX UAE whatsapp bot                    Hello Nooriadeel79 , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:07 AM, 29th Jan                     nooriadeel79                    1           01:08 AM, 29th Jan                   MAX UAE whatsapp bot                   Please enter your order number to continue.           01:08 AM, 29th Jan                     nooriadeel79                    9412165074           01:09 AM, 29th Jan                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC012723002068    You can also easily track your order from My Account > Order History.             01:09 AM, 29th Jan                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:09 AM, 29th Jan                     nooriadeel79                    I want to change the adress           01:10 AM, 29th Jan                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:10 AM, 29th Jan                     nooriadeel79                    2           01:10 AM, 29th Jan                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:10 AM, 29th Jan                     nooriadeel79                    1           01:10 AM, 29th Jan                   MAX UAE whatsapp bot                   Please enter your email address           01:10 AM, 29th Jan                     nooriadeel79                    [email-masked]           01:11 AM, 29th Jan                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:11 AM, 29th Jan                   Mohammed                   Hi Nooria, Thank you for contacting Max .My name is Mohammed, I will be happy to assist you.           01:12 AM, 29th Jan                     nooriadeel79                    I just want to change my address           01:13 AM, 29th Jan                     nooriadeel79                    Is it possible           01:13 AM, 29th Jan                   Mohammed                   Please confirm if you are contacting regarding the following order number:9412165074           01:14 AM, 29th Jan                     nooriadeel79                    Yes           01:14 AM, 29th Jan                     nooriadeel79                    Can u deliver my order to this address Beach tower 2/102 Qasba           01:16 AM, 29th Jan                   Mohammed                   Is the new address in Sharjah also?           01:19 AM, 29th Jan                     nooriadeel79                    Yes           01:19 AM, 29th Jan                   Mohammed                   We have forwarded your query to the concerned team to update the address and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:21 AM, 29th Jan                   Mohammed                   Is there anything else may I assist you?           01:21 AM, 29th Jan                   Mohammed                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           01:23 AM, 29th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5637451